Author Topic: Arduino 1.6.0 IDE?  (Read 7052 times)

dougal

  • Sr. Member
  • ****
  • Posts: 289
Arduino 1.6.0 IDE?
« on: February 10, 2015, 08:03:11 am »
Now that Arduino 1.6.0 is official, do we need a new Digispark package, or will the one for 1.5.8C work okay?

defragster

  • Sr. Member
  • ****
  • Posts: 467
Re: Arduino 1.6.0 IDE?
« Reply #1 on: February 10, 2015, 05:08:52 pm »
I wondered about post 1.5.8 IDE updates and got this answer - give it a try?

Arduino IDE updates should merge in fine - though we will track their major releases and release along side - so it should not be needed.

defragster

  • Sr. Member
  • ****
  • Posts: 467
Re: Arduino 1.6.0 IDE?
« Reply #2 on: February 11, 2015, 04:30:04 pm »
I got this in email 2/11/15:

We will release a 1.6 version, likely next week - until then you can
install 1.6 and move the Resources/hardware/digistump folder (from inside
the app bundle) into it and it "should" work